/*TOPO*/

@media all and (max-width: 930px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	header .content .logo{ max-width: 220px; margin: 33px 0px 0px 10px; transition: all 0.4s ease;}  
}
@media all and (max-width: 715px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	header .content .logo{ max-width: 160px; margin: 13px 0px 0px 10px; transition: all 0.4s ease;}
	header .content .bg-logo{ height: 80px; position:  absolute; /*left: -1250px;*/ right: 58%; transition: all 0.4s ease;} 
	header{ width: 100%; height: 80px; overflow: hidden; background:url(../image/bg-header.jpg) repeat-x; margin: 3px 0px; transition: all 0.4s ease;} 
	header .content .localizacao{ float: right; margin-top: 23px; margin-right: 10px;}
	.bg-menu{ width: 100%; position: fixed; top: 91px; background: #f97f3f; border-top: 3px solid #FFF;}
	#content{ max-width: 1200px; margin: 0 auto; padding-top: 190px; /*margin-top: 50px;*/ overflow: hidden;} 
}
@media all and (max-width: 600px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	header .content .bg-logo{ display: none;}
	header .content .logo{ max-width: 200px; position: fixed; left: 50%; margin-left: -80px; margin-top: -72px; transition: all 0.4s ease;}
	header{ width: 100%; height: 50px; overflow: hidden; margin-top: 80px; transition: all 0.4s ease; background:url(../image/bg-header.jpg) repeat-x;} 
	header .content .localizacao{ width: 295px; margin: 0 auto; position: relative; top: 10px; float: inherit;}
	header .content .localizacao img{ height: 30px; float: left; margin-right: 2px; display: block;} 
	header .content .localizacao div{ padding: 5px 10px; box-sizing: border-box; float: left; background: #FFF; display: block; color: #ff933e; font-size: 14px;} 
	header .content .localizacao div strong{ font-weight: 800;} 
	.bg-menu{ width: 100%; position: fixed; top: 138px; background: #f97f3f; border-top: 3px solid #FFF;}
	#content{ max-width: 1200px; margin: 0 auto; padding-top: 210px; /*margin-top: 50px;*/ overflow: hidden;} 
	.bgmaskmobile{ display: block; background: #FFF; position: fixed; width: 100%; height: 100px;}
}





/*OFERTAS HOME*/

@media all and (max-width: 915px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	#content .ofertas{text-align: center; margin-top: 30px; }
	#content .ofertas li{ width: 360px; margin: 20px 15px; padding: 10px 10px; border: 1px solid #c4c4c4; box-sizing: border-box; display: inline-table; transition: all 0.4s ease;}
	#content .ofertas li .imagem img{ width: 100%;}
	#content .ofertas li .mercado{ text-transform: uppercase; font-size: 15px; color: #616161;}
	#content .ofertas li .mercado strong{ font-weight: 800;}
	#content .ofertas li .data{ font-size: 14px;}
}
@media all and (max-width: 655px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	#content .ofertas{text-align: center; margin-top: 30px; }
	#content .ofertas li{ width: 150px; margin: 5px 5px; padding: 10px 10px; border: 1px solid #c4c4c4; box-sizing: border-box; display: inline-table; transition: all 0.4s ease; line-height: 16px;}
	#content .ofertas li .imagem img{ width: 100%;}
	#content .ofertas li .mercado{ text-transform: uppercase; font-size: 14px; color: #616161; margin-top: 8px; margin-bottom: 8px;}
	#content .ofertas li .mercado strong{ font-weight: 800;}
	#content .ofertas li .data{ font-size: 12px;}
}
@media all and (max-width: 350px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	#content .ofertas{text-align: center; margin-top: 30px; }
	#content .ofertas li{ width: 320px; margin: 5px 10px; padding: 10px 10px; border: 1px solid #c4c4c4; box-sizing: border-box; display: inline-table; transition: all 0.4s ease; line-height: 16px;}
	#content .ofertas li .imagem img{ width: 100%;}
	#content .ofertas li .mercado{ text-transform: uppercase; font-size: 14px; color: #616161; margin-top: 8px; margin-bottom: 8px;}
	#content .ofertas li .mercado strong{ font-weight: 800;}
	#content .ofertas li .data{ font-size: 12px;}
}




/*DENTRO DA OFERTA*/

@media all and (max-width: 960px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	#content .right .tabloide{ max-width: 360px; transition: all 0.4s ease;}
	#content .right .tabloide .mask{ width: 360px; min-height: 484px; position: absolute; background:url(../image/mask.png) no-repeat; transition: all 0.4s ease;}
}
@media all and (max-width: 870px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	#content .right .tabloide{ max-width: 300px; transition: all 0.4s ease;}
	#content .right .tabloide .mask{ width: 300px; min-height: 403px; position: absolute; background:url(../image/mask.png) no-repeat; transition: all 0.4s ease;}
	#content .right h2{ font-size: 20px; font-style: italic; font-weight: 600; margin-bottom: 5px;} 
}
@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	/*#content .left{ width: 300px; margin: 0 auto; float: inherit;}
	#content .right{ width: 300px; margin: 0 auto; float: inherit; margin-bottom: 30px; }*/
	#content .left{ width: 320px; float: left; margin-left: 10px;}
	#content .right .tabloide{ max-width: 300px; transition: all 0.4s ease;}
	#content .right .tabloide .mask{ width: 300px; min-height: 403px; position: absolute; background:url(../image/mask.png) no-repeat; transition: all 0.4s ease;}
	#content .right h2{ font-size: 20px; font-style: italic; font-weight: 600; margin-bottom: 5px;} 
}
@media all and (max-width: 660px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	#content .left{ width: 300px; margin: 0 auto; float: inherit;}
	#content .right{ width: 280px; margin: 0 auto; float: inherit; margin-top: 30px; margin-bottom: 30px; }
	#content .right .tabloide{ max-width: 280px; transition: all 0.4s ease;}
	#content .right .tabloide .mask{ width: 280px; min-height: 376px; position: absolute; background:url(../image/mask.png) no-repeat; transition: all 0.4s ease;}
	#content .right h2{ font-size: 18px; font-style: italic; font-weight: 600; margin-bottom: 5px;}
	.btvoltar{ display: none;} 
	.btmobile{ width: 140px; margin: 0 auto; display: block;}
}













/*FOOTER*/

@media all and (max-width: 977px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	footer .content .menufooter{ border-right: 1px solid #FFF; text-align: left; display: inline-table; padding: 0px 10px 60px 10px;}
	footer .content .menufooter li{ margin-bottom: 5px;} 
	footer .content .menufooter .titulo{ font-size: 14px; color: #FFF; font-weight: 100; padding-top: 10px; margin-bottom: 25px;} 
}
@media all and (max-width: 870px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	footer .content .menufooter{ border-right: 1px solid #FFF; text-align: left; display: block; padding: 0px 10px 10px 10px;}
	footer .content .menufooter li{ margin-bottom: 2px; text-align: center;} 
	footer .content .menufooter .titulo{ font-size: 14px; color: #000; font-weight: 600; padding-top: 10px; margin-bottom: 15px;}
	footer .content .righ{ width: 230px !important; margin: 0 auto; float: inherit; border: 0; background: #dddddd;}
	footer .content .righ li{ overflow: hidden; text-align: center;}

}




@media all and (max-width: 400px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	/*CONTATO*/
	#formcontato { width:290px; margin:0 auto; margin-top: 80px; margin-bottom: 130px; font-size:14px; clear:both;}
	#formcontato label { width:100%; display:block;}
	#formcontato label span{ margin:3px 0px 3px 0px; float:left;  color:#373435; }
	#formcontato input { width:100%; padding:8px 3px 8px 3px; box-sizing: border-box; font-size:14px; color:#333; background:#FFF; border:1px solid #A2A690; border-radius:0px;}
	#formcontato textarea{ width:100%; height:100px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#333; padding: 15px 10px 10px 10px; box-sizing: border-box; margin-bottom: 10px;  float:left; background:#FFF; border:1px solid #A2A690; border-radius:0px; }
	.bt-enviar{ width:100px !important; padding:0px !important; display: block !important; height:28px; margin: 0 auto !important; background:#F97F3F !important; border:0px !important; color:#FFF !important; font-size:16px !important; }
	#tex-formcontato{text-align:center;}
}







